/**********************************************************************
SHIP TO START
**********************************************************************/
#shipToCountry a.shipToLink {
    position: relative;
	display: block;
}
#shippingCountries .shipToUS span {
	position: relative;
	top: -3px;
}
.flag-icon {
	display:inline-block;
	position:relative;
	background-repeat: no-repeat;
	background-color: transparent;
	border-width:1px;
	border-style:solid;
	/*border-color:rgba(0,0,0,0.1);*/
	border-color:#49953f;
}
.flag-icon.flag-sm { 
	background-image:url(/assets/images/sprites/flag-sprites-small.png);	
	width:28px;
	height:20px; 
	margin-top:-2px;
	border:0;
}
.flag-icon.blank {
	background-image:none;
	border:1px solid #49953f;
}
.flag-icon.flag-lr {
	background-image:url(/assets/images/sprites/flag-sprites-large.png);	
	width:42px;
	height:29px;
	border:0;  
}
.modal-dialog .flag-icon.flag-lr { border:1px solid #EEE; }
.flag-sm.AB { background-position: 0px 0px; }
.flag-sm.AF { background-position: -34px 0px; }
.flag-sm.AL { background-position: -69px 0px; }
.flag-sm.DZ { background-position: -104px 0px; }
.flag-sm.AS { background-position: -139px 0px; }
.flag-sm.AD { background-position: -174px 0px; }
.flag-sm.AO { background-position: -209px 0px; }
.flag-sm.AI { background-position: -243px 0px; }
.flag-sm.AG { background-position: 0px -26px; }
.flag-sm.AR { background-position: -34px -26px; }
.flag-sm.AM { background-position: -69px -26px; }
.flag-sm.AW { background-position: -104px -26px; }
/*.flag-sm.XX { background-position: -139px -26px; } Austral Islands*/
.flag-sm.AU { background-position: -174px -26px; }
.flag-sm.AT { background-position: -209px -26px; }
.flag-sm.AZ { background-position: -243px -26px; }
.flag-sm.BS { background-position: 0px -53px; }
.flag-sm.BH { background-position: -34px -53px; }
.flag-sm.BD { background-position: -69px -53px; }
.flag-sm.BB { background-position: -104px -53px; }
.flag-sm.BY { background-position: -139px -53px; }
.flag-sm.BE { background-position: -174px -53px; }
.flag-sm.BZ { background-position: -209px -53px; }
.flag-sm.BJ { background-position: -243px -53px; }
.flag-sm.BM { background-position: 0px -80px; }
.flag-sm.BT { background-position: -34px -80px; }
.flag-sm.BO { background-position: -69px -80px; }
/*.flag-sm.XX { background-position: -104px -80px; } Bonaire*/
.flag-sm.BA { background-position: -139px -80px; }
.flag-sm.BW { background-position: -174px -80px; }
.flag-sm.BR { background-position: -209px -80px; }
.flag-sm.IO { background-position: -243px -80px; }
.flag-sm.VG { background-position: 0px -106px; }
.flag-sm.BN { background-position: -34px -106px; }
.flag-sm.BG { background-position: -69px -106px; }
.flag-sm.BF { background-position: -104px -106px; }
.flag-sm.BI { background-position: -139px -106px; }
.flag-sm.KH { background-position: -174px -106px; }
.flag-sm.CM { background-position: -209px -106px; }
.flag-sm.CA { background-position: -243px -107px; }
.flag-sm.ES1 { background-position: 0px -133px; }
.flag-sm.CV { background-position: -34px -133px; }
.flag-sm.KY { background-position: -69px -133px; }
.flag-sm.CF { background-position: -104px -133px; }
.flag-sm.TD { background-position: -139px -133px; }
/*.flag-sm.XX { background-position: -174px -133px; } Chatham Islands (NZ)*/
.flag-sm.CL { background-position: -209px -133px; }
.flag-sm.CN { background-position: -243px -133px; }
.flag-sm.CX { background-position: 0px -160px; }
/*.flag-sm.XX { background-position: -34px -160px; } Chuuk*/
.flag-sm.CC { background-position: -69px -160px; }
.flag-sm.CO { background-position: -104px -160px; }
.flag-sm.KM { background-position: -139px -160px; }
.flag-sm.CK { background-position: -174px -160px; }
.flag-sm.CR { background-position: -209px -160px; }
.flag-sm.HR { background-position: -243px -160px; }
.flag-sm.CU { background-position: 0px -186px; }
/*.flag-sm.XX { background-position: -34px -186px; } Curaçao*/
.flag-sm.CY { background-position: -69px -186px; }
.flag-sm.CZ { background-position: -104px -186px; }
.flag-sm.CD { background-position: -139px -186px; }
.flag-sm.DK { background-position: -174px -186px; }
.flag-sm.DJ { background-position: -209px -186px; }
.flag-sm.DM { background-position: -243px -186px; }
.flag-sm.DO { background-position: 0px -213px; }
/*.flag-sm.XX { background-position: -34px -213px; } Easter Island (CHI)*/
/*.flag-sm.XX { background-position: -69px -213px; } Ecuador*/
.flag-sm.EC { background-position: -104px -213px; }
.flag-sm.EG { background-position: -139px -213px; }
.flag-sm.SV { background-position: -174px -213px; }
/*.flag-sm.XX { background-position: -209px -213px; } England*/
.flag-sm.GQ { background-position: -243px -213px; }
.flag-sm.ER { background-position: 0px -240px; }
.flag-sm.EE { background-position: -34px -240px; }
.flag-sm.ET { background-position: -69px -240px; }
/*.flag-sm.XX { background-position: -104px -240px; } European Community*/
.flag-sm.FK { background-position: -139px -240px; }
.flag-sm.FM { background-position: -174px -240px; }
.flag-sm.FJ { background-position: -209px -240px; }
.flag-sm.FI { background-position: -243px -240px; }
.flag-sm.FR { background-position: 0px -266px; }
.flag-sm.GF { background-position: -34px -266px; }
.flag-sm.PF { background-position: -69px -266px; }
.flag-sm.GA { background-position: -104px -266px; }
.flag-sm.GM { background-position: -139px -266px; }
/*.flag-sm.XX { background-position: -174px -266px; } Gambier Islands*/
.flag-sm.GE { background-position: -209px -266px; }
.flag-sm.DE { background-position: -243px -266px; }
.flag-sm.GH { background-position: 0px -293px; }
.flag-sm.GR { background-position: -34px -293px; }
.flag-sm.GL { background-position: -69px -293px; }
.flag-sm.GD { background-position: -104px -293px; }
.flag-sm.GP { background-position: -139px -293px; }
.flag-sm.GU { background-position: -174px -293px; }
.flag-sm.GT { background-position: -209px -293px; }
.flag-sm.GW { background-position: -243px -293px; }
.flag-sm.GN { background-position: 0px -320px; }
.flag-sm.GY { background-position: -34px -320px; }
.flag-sm.HT { background-position: -69px -320px; }
/*.flag-sm.XX { background-position: -104px -320px; } Hawaii (US)*/
.flag-sm.HN { background-position: -139px -320px; }
.flag-sm.HK { background-position: -174px -320px; }
.flag-sm.HU { background-position: -209px -320px; }
.flag-sm.IS { background-position: -243px -320px; }
.flag-sm.IN { background-position: 0px -346px; }
.flag-sm.ID { background-position: -34px -346px; }
.flag-sm.IR { background-position: -69px -346px; }
.flag-sm.IQ { background-position: -104px -346px; }
.flag-sm.IE { background-position: -139px -346px; }
.flag-sm.IL { background-position: -174px -346px; }
.flag-sm.IT { background-position: -209px -346px; }
/*.flag-sm.XX { background-position: -243px -346px; } Ivory Coast*/
.flag-sm.JM { background-position: 0px -373px; }
.flag-sm.JP { background-position: -34px -373px; }
.flag-sm.UM1 { background-position: -69px -373px; }
.flag-sm.JO { background-position: -104px -373px; }
.flag-sm.KZ { background-position: -139px -373px; }
.flag-sm.KE { background-position: -174px -373px; }
.flag-sm.KI { background-position: -209px -373px; }
/*.flag-sm.XX { background-position: -243px -373px; } Kosrae*/
.flag-sm.KW { background-position: 0px -400px; }
.flag-sm.KG { background-position: -34px -400px; }
.flag-sm.LA { background-position: -69px -400px; }
.flag-sm.LV { background-position: -104px -400px; }
.flag-sm.LB { background-position: -139px -400px; }
.flag-sm.LS { background-position: -174px -400px; }
.flag-sm.LR { background-position: -209px -400px; }
.flag-sm.LY { background-position: -243px -400px; }
.flag-sm.LI { background-position: 0px -426px; }
.flag-sm.LT { background-position: -34px -426px; }
.flag-sm.LU { background-position: -69px -426px; }
.flag-sm.MO { background-position: -104px -426px; }
.flag-sm.MK { background-position: -139px -426px; }
.flag-sm.MG { background-position: -174px -426px; }
.flag-sm.PT2 { background-position: -209px -426px; }
.flag-sm.MW { background-position: -243px -426px; }
.flag-sm.MY { background-position: 0px -453px; }
.flag-sm.MV { background-position: -34px -453px; }
.flag-sm.ML { background-position: -69px -453px; }
.flag-sm.MT { background-position: -104px -453px; }
/*.flag-sm.XX { background-position: -139px -453px; } Marquesas Islands*/
.flag-sm.MH { background-position: -174px -453px; }
.flag-sm.MQ { background-position: -209px -453px; }
.flag-sm.MR { background-position: -243px -453px; }
.flag-sm.MU { background-position: 0px -480px; }
.flag-sm.MX { background-position: -34px -480px; }
.flag-sm.UM2 { background-position: -69px -480px; }
.flag-sm.MD { background-position: -104px -480px; }
.flag-sm.MC { background-position: -139px -480px; }
.flag-sm.MN { background-position: -174px -480px; }
.flag-sm.ME { background-position: -209px -480px; }
.flag-sm.MS { background-position: -243px -480px; }
.flag-sm.MA { background-position: 0px -506px; }
.flag-sm.MZ { background-position: -34px -506px; }
.flag-sm.MM { background-position: -69px -506px; }
/* .flag-sm. { background-position: -104px -506px; }  Nagorno Karabakhs*/
.flag-sm.NA { background-position: -139px -506px; }
.flag-sm.NR { background-position: -174px -506px; }
.flag-sm.NP { background-position: -209px -506px; }
.flag-sm.NL { background-position: -243px -506px; }
.flag-sm.NC { background-position: 0px -533px; }
.flag-sm.NZ { background-position: -34px -533px; }
.flag-sm.NI { background-position: -69px -533px; }
.flag-sm.NE { background-position: -104px -533px; }
.flag-sm.NG { background-position: -139px -533px; }
.flag-sm.NU { background-position: -174px -533px; }
.flag-sm.NF { background-position: -209px -533px; }
.flag-sm.KP { background-position: -243px -533px; }
/*.flag-sm.CY { background-position: 0px -560px; } Northern Cyprus*/
/*.flag-sm.IE { background-position: -34px -560px; } Flag of Northern Ireland */
.flag-sm.MP { background-position: -69px -560px; }
.flag-sm.NO { background-position: -104px -560px; }
.flag-sm.OM { background-position: -139px -560px; }
.flag-sm.PK { background-position: -174px -560px; }
.flag-sm.PW { background-position: -209px -560px; }
/* .flag-sm. { background-position: -243px -560px; } Palestine */
/* .flag-sm. { background-position: 0px -586px; } Palmyra Atoll */
.flag-sm.PA { background-position: -34px -586px; }
.flag-sm.PG { background-position: -69px -586px; }
.flag-sm.PY { background-position: -104px -586px; }
.flag-sm.PE { background-position: -139px -586px; }
.flag-sm.PH { background-position: -174px -586px; }
.flag-sm.PN { background-position: -209px -586px; }
/* .flag-sm. { background-position: -243px -586px; } Pohnpei */
.flag-sm.PL { background-position: 0px -613px; }
.flag-sm.PT { background-position: -34px -613px; }
.flag-sm.PR { background-position: -69px -613px; }
.flag-sm.QA { background-position: -104px -613px; }
.flag-sm.CG { background-position: -139px -613px; }
.flag-sm.RO { background-position: -174px -613px; }
.flag-sm.RU { background-position: -209px -613px; }
.flag-sm.RW { background-position: -243px -613px; }
.flag-sm.PM { background-position: 0px -640px; }
.flag-sm.VC { background-position: -34px -640px; }
/* .flag-sm. { background-position: -69px -640px; } Saba */
/* .flag-sm. { background-position: -104px -640px; } Sahrawi Arab Dem. Rep */
/* .flag-sm. { background-position: -139px -640px; } Saint Barthelemy */
.flag-sm.KN1 { background-position: -174px -640px; }
.flag-sm.LC { background-position: -209px -640px; }
/* .flag-sm. { background-position: -243px -640px; } Saint Martin */
.flag-sm.WS1 { background-position: 0px -666px; }
.flag-sm.SM { background-position: -34px -666px; }
.flag-sm.ST { background-position: -69px -666px; }
.flag-sm.SA { background-position: -104px -666px; }
/* .flag-sm. { background-position: -139px -666px; } Scotland */
.flag-sm.SN { background-position: -174px -666px; }
.flag-sm.ME { background-position: -209px -666px; }
.flag-sm.SC { background-position: -243px -666px; }
.flag-sm.SL { background-position: 0px -693px; } 
/* .flag-sm. { background-position: -34px -693px; } Sint Eustatius */
/* .flag-sm. { background-position: -69px -693px; } Sint Maarten */
.flag-sm.SK { background-position: -104px -693px; }
.flag-sm.SI { background-position: -139px -693px; }
.flag-sm.SB{ background-position: -174px -693px; }
.flag-sm.SO { background-position: -209px -693px; }  
/* .flag-sm. { background-position: -243px -693px; } Somaliland */
.flag-sm.ZA { background-position: 0px -720px; }
.flag-sm.GE { background-position: -34px -720px; }
.flag-sm.KR { background-position: -69px -720px; }  
/* .flag-sm.SD { background-position: -104px -720px; } South Ossetia */
/* .flag-sm. { background-position: -139px -720px; } South Sudan (repeated contry code SD) */
.flag-sm.ES { background-position: -174px -720px; }
.flag-sm.LK { background-position: -209px -720px; }
.flag-sm.SD { background-position: -243px -720px; }
.flag-sm.SR { background-position: 0px -746px; }
.flag-sm.SZ { background-position: -34px -746px; }
.flag-sm.SE { background-position: -69px -746px; }
.flag-sm.CH { background-position: -104px -746px; }
.flag-sm.SY { background-position: -139px -746px; } 
.flag-sm.TW { background-position: -174px -746px; }
.flag-sm.TJ { background-position: -209px -746px; }
.flag-sm.TZ { background-position: -243px -746px; }
.flag-sm.TH { background-position: 0px -773px; }
.flag-sm.TG { background-position: -34px -773px; }
.flag-sm.TK { background-position: -69px -773px; }
.flag-sm.TO { background-position: -104px -773px; }
.flag-sm.TT { background-position: -139px -773px; } 
/* .flag-sm. { background-position: -174px -773px; } Tuamotu Archipelago */
.flag-sm.TN { background-position: -209px -773px; }
.flag-sm.TR { background-position: -243px -773px; }
.flag-sm.TM { background-position: 0px -800px; }
.flag-sm.TC { background-position: -34px -800px; }
.flag-sm.TV { background-position: -69px -800px; }
.flag-sm.VI { background-position: -104px -800px; }
.flag-sm.UG { background-position: -139px -800px; } 
.flag-sm.UA { background-position: -174px -800px; }
.flag-sm.AE { background-position: -209px -800px; }
.flag-sm.GB { background-position: -243px -800px; }
.flag-sm.US { background-position: 0px -826px; }
.flag-sm.UY { background-position: -34px -826px; }
.flag-sm.UZ { background-position: -69px -826px; }
.flag-sm.VU { background-position: -104px -826px; }
.flag-sm.VA { background-position: -139px -826px; } 
.flag-sm.VE { background-position: -174px -826px; }
.flag-sm.VN { background-position: -209px -826px; }
.flag-sm.UM3 { background-position: -243px -826px; }
/* .flag-sm. { background-position: 0px -852px; } Wales */
.flag-sm.WF { background-position: -34px -852px; }  
/* .flag-sm. { background-position: -69px -852px; } Yap */
.flag-sm.YE { background-position: -104px -852px; }
.flag-sm.ZM { background-position: -139px -852px; } 
.flag-sm.ZW { background-position: -174px -852px; }
.flag-sm.PT1 { background-position: -209px -852px; }
.flag-sm.ES3 { background-position: -243px -852px; }
.flag-sm.FO { background-position: 0px -878px; }  
.flag-sm.GI { background-position: -34px -878px; }  
.flag-sm.GG { background-position: -69px -878px; }  
.flag-sm.JE { background-position: -104px -878px; }
.flag-sm.AN { background-position: -139px -878px; } 
.flag-sm.SG { background-position: -174px -878px; }
.flag-sm.RE { background-position: 0px -266px; }

/* large icons */
.flag-lr.AB { background-position: 0px 0px; }
.flag-lr.AF { background-position: -55px 0px; }
.flag-lr.AL { background-position: -110px 0px; }
.flag-lr.DZ { background-position: -165px 0px; }
.flag-lr.AS { background-position: -220px 0px; }
.flag-lr.AD { background-position: -275px 0px; }
.flag-lr.AO { background-position: -330px 0px; }
.flag-lr.AI { background-position: -385px 0px; }
.flag-lr.AG { background-position: 0px -42px; }
.flag-lr.AR { background-position: -55px -42px; }
.flag-lr.AM { background-position: -110px -42px; }
.flag-lr.AW { background-position: -165px -42px; }
/*.flag-lr.XX { background-position: -220px -42px; } Austral Islands*/
.flag-lr.AU { background-position: -275px -42px; }
.flag-lr.AT { background-position: -330px -42px; }
.flag-lr.AZ { background-position: -385px -42px; }
.flag-lr.BS { background-position: 0px -84px; }
.flag-lr.BH { background-position: -55px -84px; }
.flag-lr.BD { background-position: -110px -84px; }
.flag-lr.BB { background-position: -165px -84px; }
.flag-lr.BY { background-position: -220px -84px; }
.flag-lr.BE { background-position: -275px -84px; }
.flag-lr.BZ { background-position: -330px -84px; }
.flag-lr.BJ { background-position: -385px -84px; }
.flag-lr.BM { background-position: 0px -126px; }
.flag-lr.BT { background-position: -55px -126px; }
.flag-lr.BO { background-position: -110px -126px; }
/*.flag-lr.XX { background-position: -165px -126px; } Bonaire*/
.flag-lr.BA { background-position: -220px -126px; }
.flag-lr.BW { background-position: -275px -126px; }
.flag-lr.BR { background-position: -330px -126px; }
.flag-lr.IO { background-position: -385px -126px; }
.flag-lr.VG { background-position: 0px -168px; }
.flag-lr.BN { background-position: -55px -168px; }
.flag-lr.BG { background-position: -110px -168px; }
.flag-lr.BF { background-position: -165px -168px; }
.flag-lr.BI { background-position: -220px -168px; }
.flag-lr.KH { background-position: -275px -168px; }
.flag-lr.CM { background-position: -330px -168px; }
.flag-lr.CA { background-position: -385px -168px; }
.flag-lr.ES1 { background-position: 0px -210px; }
.flag-lr.CV { background-position: -55px -210px; }
.flag-lr.KY { background-position: -110px -210px; }
.flag-lr.CF { background-position: -165px -210px; }
.flag-lr.TD { background-position: -220px -210px; }
/*.flag-lr.XX { background-position: -275px -210px; } Chatham Islands (NZ)*/
.flag-lr.CL { background-position: -330px -210px; }
.flag-lr.CN { background-position: -385px -210px; }
.flag-lr.CX { background-position: 0px -252px; }
/*.flag-lr.XX { background-position: -55px -252px; } Chuuk*/
.flag-lr.CC { background-position: -110px -252px; }
.flag-lr.CO { background-position: -165px -252px; }
.flag-lr.KM { background-position: -220px -252px; }
.flag-lr.CK { background-position: -275px -252px; }
.flag-lr.CR { background-position: -330px -252px; }
.flag-lr.HR { background-position: -385px -252px; }
.flag-lr.CU { background-position: 0px -294px; }
/*.flag-lr.XX { background-position: -55px -294px; } Curaçao*/
.flag-lr.CY { background-position: -110px -294px; }
.flag-lr.CZ { background-position: -165px -294px; }
.flag-lr.CD { background-position: -220px -294px; }
.flag-lr.DK { background-position: -275px -294px; }
.flag-lr.DJ { background-position: -330px -294px; }
.flag-lr.DM { background-position: -385px -294px; }
.flag-lr.DO { background-position: 0px -336px; }
/*.flag-lr.XX { background-position: -55px -336px; } Easter Island (CHI)*/
/*.flag-lr.XX { background-position: -110px -336px; } Ecuador*/
.flag-lr.EC { background-position: -165px -336px; }
.flag-lr.EG { background-position: -220px -336px; }
.flag-lr.SV { background-position: -275px -336px; }
/*.flag-lr.XX { background-position: -330px -336px; } England*/
/*.flag-lr.XX { background-position: -385px -336px; } Equatorial Guinea*/
.flag-lr.ER { background-position: 0px -378px; }
.flag-lr.EE { background-position: -55px -378px; }
.flag-lr.ET { background-position: -110px -378px; }
/*.flag-lr.XX { background-position: -165px -378px; } European Community*/
.flag-lr.FK { background-position: -220px -378px; }
.flag-lr.FM { background-position: -275px -378px; }
.flag-lr.FJ { background-position: -330px -378px; }
.flag-lr.FI { background-position: -385px -378px; }
.flag-lr.FR { background-position: 0px -420px; }
.flag-lr.GF { background-position: -55px -420px; }
.flag-lr.PF { background-position: -110px -420px; }
.flag-lr.GA { background-position: -165px -420px; }
.flag-lr.GM { background-position: -220px -420px; }
/*.flag-lr.XX { background-position: -275px -420px; } Gambier Islands*/
.flag-lr.GE { background-position: -330px -420px; }
.flag-lr.DE { background-position: -385px -420px; }
.flag-lr.GH { background-position: 0px -462px; }
.flag-lr.GR { background-position: -55px -462px; }
.flag-lr.GL { background-position: -110px -462px; }
.flag-lr.GD { background-position: -165px -462px; }
.flag-lr.GP { background-position: -220px -462px; }
.flag-lr.GU { background-position: -275px -462px; }
.flag-lr.GT { background-position: -330px -462px; }
.flag-lr.GW { background-position: -385px -462px; }
.flag-lr.GN { background-position: 0px -504px; }
.flag-lr.GY { background-position: -55px -504px; }
.flag-lr.HT { background-position: -110px -504px; }
/*.flag-lr.XX { background-position: -165px -504px; } Hawaii (US)*/
.flag-lr.HN { background-position: -220px -504px; }
.flag-lr.HK { background-position: -275px -504px; }
.flag-lr.HU { background-position: -330px -504px; }
.flag-lr.IS { background-position: -385px -504px; }
.flag-lr.IN { background-position: 0px -546px; }
.flag-lr.ID { background-position: -55px -546px; }
.flag-lr.IR { background-position: -110px -546px; }
.flag-lr.IQ { background-position: -165px -546px; }
.flag-lr.IE { background-position: -220px -546px; }
.flag-lr.IL { background-position: -275px -546px; }
.flag-lr.IT { background-position: -330px -546px; }
/*.flag-lr.XX { background-position: -385px -546px; } Ivory Coast*/
.flag-lr.JM { background-position: 0px -588px; }
.flag-lr.JP { background-position: -55px -588px; }
.flag-lr.UM1 { background-position: -110px -588px; }
.flag-lr.JO { background-position: -165px -588px; }
.flag-lr.KZ { background-position: -220px -588px; }
.flag-lr.KE { background-position: -275px -588px; }
.flag-lr.KI { background-position: -330px -588px; }
/*.flag-lr.XX { background-position: -385px -588px; } Kosrae*/
.flag-lr.KW { background-position: 0px -630px; }
.flag-lr.KG { background-position: -55px -630px; }
.flag-lr.LA { background-position: -110px -630px; }
.flag-lr.LV { background-position: -165px -630px; }
.flag-lr.LB { background-position: -220px -630px; }
.flag-lr.LS { background-position: -275px -630px; }
.flag-lr.LR { background-position: -330px -630px; }
.flag-lr.LY { background-position: -385px -630px; }
.flag-lr.LI { background-position: 0px -672px; }
.flag-lr.LT { background-position: -55px -672px; }
.flag-lr.LU { background-position: -110px -672px; }
.flag-lr.MO { background-position: -165px -672px; }
.flag-lr.MK { background-position: -220px -672px; }
.flag-lr.MG { background-position: -275px -672px; }
.flag-lr.PT2 { background-position: -330px -672px; }
.flag-lr.MW { background-position: -385px -672px; }
.flag-lr.MY { background-position: 0px -714px; }
.flag-lr.MV { background-position: -55px -714px; }
.flag-lr.ML { background-position: -110px -714px; }
.flag-lr.MT { background-position: -165px -714px; }
/*.flag-lr.XX { background-position: -220px -714px; } Marquesas Islands*/
.flag-lr.MH { background-position: -275px -714px; }
.flag-lr.MQ { background-position: -330px -714px; }
.flag-lr.MR { background-position: -385px -714px; }
.flag-lr.MU { background-position: 0px -756px; }
.flag-lr.MX { background-position: -55px -756px; }
.flag-lr.UM2 { background-position: -110px -756px; }
.flag-lr.MD { background-position: -165px -756px; }
.flag-lr.MC { background-position: -220px -756px; }
.flag-lr.MN { background-position: -275px -756px; }
.flag-lr.ME { background-position: -330px -756px; }
.flag-lr.MS { background-position: -385px -756px; }
.flag-lr.MA { background-position: 0px -798px; }
.flag-lr.MZ { background-position: -55px -798px; }
.flag-lr.MM { background-position: -110px -798px; }
/* .flag-lr. { background-position: -165px -798px; }  Nagorno Karabakhs*/
.flag-lr.NA { background-position: -220px -798px; }
.flag-lr.NR { background-position: -275px -798px; }
.flag-lr.NP { background-position: -330px -798px; }
.flag-lr.NL { background-position: -385px -798px; }
.flag-lr.NC { background-position: 0px -840px; }
.flag-lr.NZ { background-position: -55px -840px; }
.flag-lr.NI { background-position: -110px -840px; }
.flag-lr.NE { background-position: -165px -840px; }
.flag-lr.NG { background-position: -220px -840px; }
.flag-lr.NU { background-position: -275px -840px; }
.flag-lr.NF { background-position: -330px -840px; }
.flag-lr.KP { background-position: -385px -840px; }
/*.flag-lr.CY { background-position: 0px -882px; } Northern Cyprus*/
/*.flag-lr.IE { background-position: -55px -882px; } Flag of Northern Ireland.*/
.flag-lr.MP { background-position: -110px -882px; }
.flag-lr.NO { background-position: -165px -882px; }
.flag-lr.OM { background-position: -220px -882px; }
.flag-lr.PK { background-position: -275px -882px; }
.flag-lr.PW { background-position: -330px -882px; }
/* .flag-lr. { background-position: -385px -882px; } Palestine */
/* .flag-lr. { background-position: 0px -924px; } Palmyra Atoll */
.flag-lr.PA { background-position: -55px -924px; }
.flag-lr.PG { background-position: -110px -924px; }
.flag-lr.PY { background-position: -165px -924px; }
.flag-lr.PE { background-position: -220px -924px; }
.flag-lr.PH { background-position: -275px -924px; }
.flag-lr.PN { background-position: -330px -924px; }
/* .flag-lr. { background-position: -385px -924px; } Pohnpei */
.flag-lr.PL { background-position: 0px -966px; }
.flag-lr.PT { background-position: -55px -966px; }
.flag-lr.PR { background-position: -110px -966px; }
.flag-lr.QA { background-position: -165px -966px; }
.flag-lr.CG { background-position: -220px -966px; }
.flag-lr.RO { background-position: -275px -966px; }
.flag-lr.RU { background-position: -330px -966px; }
.flag-lr.RW { background-position: -385px -966px; }
.flag-lr.PM { background-position: 0px -1008px; }
.flag-lr.VC { background-position: -55px -1008px; }
/* .flag-lr. { background-position: -110px -1008px; } Saba */
/* .flag-lr. { background-position: -165px -1008px; } Sahrawi Arab Dem. Rep */
/* .flag-lr. { background-position: -220px -1008px; } Saint Barthelemy */
.flag-lr.KN1 { background-position: -275px -1008px; }
.flag-lr.LC { background-position: -330px -1008px; }
/* .flag-lr. { background-position: -385px -1008px; } Saint Martin */
.flag-lr.WS1 { background-position: 0px -1050px; }
.flag-lr.SM { background-position: -55px -1050px; }
.flag-lr.ST { background-position: -110px -1050px; }
.flag-lr.SA { background-position: -165px -1050px; }
/* .flag-lr. { background-position: -220px -1050px; } Scotland */
.flag-lr.SN { background-position: -275px -1050px; }
.flag-lr.ME { background-position: -330px -1050px; }
.flag-lr.SC { background-position: -385px -1050px; }
.flag-lr.SL { background-position: 0px -1092px; } 
/* .flag-lr. { background-position: -55px -1092px; } Sint Eustatius */
/* .flag-lr. { background-position: -110px -1092px; } Sint Maarten */
.flag-lr.SK { background-position: -165px -1092px; }
.flag-lr.SI { background-position: -220px -1092px; }
.flag-lr.SB{ background-position: -275px -1092px; }
.flag-lr.SO { background-position: -330px -1092px; }  
/* .flag-lr. { background-position: -385px -1092px; } Somaliland */
.flag-lr.ZA { background-position: 0px -1134px; }
.flag-lr.GE { background-position: -55px -1134px; }
.flag-lr.KR { background-position: -110px -1134px; }  
/* .flag-lr.SD { background-position: -165px -1134px; } South Ossetia */
/* .flag-lr. { background-position: -220px -1134px; } South Sudan (repeated contry code SD) */
.flag-lr.ES { background-position: -275px -1134px; }
.flag-lr.LK { background-position: -330px -1134px; }
.flag-lr.SD { background-position: -385px -1134px; }
.flag-lr.SR { background-position: 0px -1176px; }
.flag-lr.SZ { background-position: -55px -1176px; }
.flag-lr.SE { background-position: -110px -1176px; }
.flag-lr.CH { background-position: -165px -1176px; }
.flag-lr.SY { background-position: -220px -1176px; } 
.flag-lr.TW { background-position: -275px -1176px; }
.flag-lr.TJ { background-position: -330px -1176px; }
.flag-lr.TZ { background-position: -385px -1176px; }
.flag-lr.TH { background-position: 0px -1218px; }
.flag-lr.TG { background-position: -55px -1218px; }
.flag-lr.TK { background-position: -110px -1218px; }
.flag-lr.TO { background-position: -165px -1218px; }
.flag-lr.TT { background-position: -220px -1218px; } 
/* .flag-lr. { background-position: -275px -1218px; } Tuamotu Archipelago */
.flag-lr.TN { background-position: -330px -1218px; }
.flag-lr.TR { background-position: -385px -1218px; }
.flag-lr.TM { background-position: 0px -1260px; }
.flag-lr.TC { background-position: -55px -1260px; }
.flag-lr.TV { background-position: -110px -1260px; }
.flag-lr.VI { background-position: -165px -1260px; }
.flag-lr.UG { background-position: -220px -1260px; } 
.flag-lr.UA { background-position: -275px -1260px; }
.flag-lr.AE { background-position: -330px -1260px; }
.flag-lr.GB { background-position: -385px -1260px; }
.flag-lr.US { background-position: 0px -1302px; }
.flag-lr.UY { background-position: -55px -1302px; }
.flag-lr.UZ { background-position: -110px -1302px; }
.flag-lr.VU { background-position: -165px -1302px; }
.flag-lr.VA { background-position: -220px -1302px; } 
.flag-lr.VE { background-position: -275px -1302px; }
.flag-lr.VN { background-position: -330px -1302px; }
.flag-lr.UM3 { background-position: -385px -1302px; } 
/* .flag-lr. { background-position: 0px -1344px; } Wales */
.flag-lr.WF { background-position: -55px -1344px; }  
/* .flag-lr. { background-position: -110px -1344px; } Yap */
.flag-lr.YE { background-position: -165px -1344px; }
.flag-lr.ZM { background-position: -220px -1344px; } 
.flag-lr.ZW { background-position: -275px -1344px; }
.flag-lr.PT1 { background-position: -330px -1344px; }
.flag-lr.ES3 { background-position: -385px -1344px; } 
.flag-lr.FO { background-position: 0px -1384px; }  
.flag-lr.GI { background-position: -55px -1384px; }  
.flag-lr.GG { background-position: -110px -1384px; }  
.flag-lr.JE { background-position: -165px -1384px; }
.flag-lr.AN { background-position: -220px -1384px; } 
.flag-lr.SG { background-position: -275px -1384px; } 
.flag-lr.RE { background-position: 0px -420px; } 